VOGONS


First post, by digicube

User metadata
Rank Newbie
Rank
Newbie

I'm trying to find a software that can read HFS Syquest disks in Windows NT4. So far, I've only found HFSexplorer. http://www.catacombae.org/hfsexplorer/changelog.txt
It says it requires JRE 1.5.0_06 but I couldn't get this version to install in Windows NT4. I get error 1723. I only could get 1.4.1 to install. I read Java dropped support for NT as of 1.5.

Edit: This guy was able to install 1.5.0.05 but I got error 1723 even after deleting instances of java in registry. http://toastytech.com/guis/miscb2.html

Edit: Got it to install by installing SP6a and IE6 SP1 first.